<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <item android:gravity="center">
        <shape>
            <size
                android:width="@dimen/platform_dp_20"
                android:height="@dimen/platform_dp_4" />

            <corners android:radius="@dimen/platform_dp_5" />
        </shape>
    </item>
</layer-list>
